-1

I have installed the following pre-built rpm on RHEL6 32bit:

libxml2-2.7.6-21.el6_8.1.i686,
libxml2-devel-2.7.6-21.el6_8.1.i686,
libxml2-python-2.7.6-21.el6_8.1.i686

How can I resolve this issue?

gcc: /usr/lib/libxml2.a: No such file or directory
1
  • 1
    Could you give a bit of context to your question? On the face of it, there is quite a strong chance this would be an XY problem, and it isn't really clear what you are asking. – iwaseatenbyagrue Apr 13 '17 at 16:02
0

The package you want is libxml2-static. It's in the RHEL 6 "Optional" repo.

1
  • Got it now we will see if out error goes away. – Laurie Ehardt Apr 6 '17 at 23:38

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.